@font-face {
font-family:'Helvetica';
  src:url("../../fonts/Helvetica.eot");
  src:url("../../fonts/Helvetica.eot?#iefix") format("embedded-opentype"),url("../../fonts/Helvetica.woff2") format("woff2"),url("../../fonts/Helvetica.woff") format("woff"),url("../../fonts/Helvetica.ttf") format("truetype");
  font-weight:normal;
  font-style:normal;
  font-display:swap}

body.no_scroll {
overflow:hidden}

body {
background:#ffffff;
  overflow-x:hidden}

* {
margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:"Poppins",sans-serif}

img {
max-width:100%;
  height:auto;
  vertical-align:middle;
  border:0;
  -ms-interpolation-mode:bicubic}

.customscroll::-webkit-scrollbar {
width:4px;
  height:4px}

.customscroll::-webkit-scrollbar-thumb {
background-color:#6D007D}

.transition {
transition:all ease-in-out 0.4s}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance:none;
  margin:0}

input[type=number] {
-moz-appearance:textfield;
  appearance:textfield}

input:-webkit-autofill {
background-color:transparent !important;
  transition:background-color 5000s ease-in-out 0s;
  color:#000 !important}

.input {
width:100%;
  height:45px;
  padding:10px;
  line-height:24px;
  font-size:12px;
  line-height:33px;
  color:#000;
  font-family:"Poppins",sans-serif;
  border:1px solid rgba(112,112,112,0.2);
  border-radius:5px}

.textarea {
width:100%;
  height:45px;
  padding:10px;
  line-height:24px;
  font-size:12px;
  line-height:33px;
  color:#707070;
  font-family:"Poppins",sans-serif;
  border:1px solid rgba(112,112,112,0.2);
  border-radius:5px}

button,
button:focus {
border:0;
  font-family:"Poppins",sans-serif;
  outline:none}

ul {
list-style:none;
  padding:0;
  margin:0}

p {
font-size:14px;
  line-height:25px;
  color:#fff;
  margin-bottom:16px}

a,
a:hover {
font-size:inherit;
  text-decoration:none}

span,
strong,
i {
font-size:inherit;
  font-weight:inherit;
  color:inherit}

.mlr-auto {
margin-left:auto;
  margin-right:auto}

input:focus,
textarea:focus {
outline:none}

relative {
position:relative}

.white {
color:#fff !important}

.black {
color:#000 !important}

.ylw {
color:#FDC424 !important}

.red {
color:#C8001F !important}

.text_center {
text-align:center}

.text_right {
text-align:right !important}

.fw_400 {
font-weight:400 !important}

.fw_500 {
font-weight:500 !important}

.fw_600 {
font-weight:600 !important}

.fw_700 {
font-weight:700 !important}

.d-none {
display:none}

h1,
h2,
h3,
h4,
h5,
h6 {
font-family:"Poppins",sans-serif !important}

ul {
list-style:none}

a {
text-decoration:none;
  font-family:"Poppins",sans-serif !important}

.common_btn {
background:transparent linear-gradient(180deg, #C8001F 0%, #640010 100%) 0% 0% no-repeat padding-box;
  min-width:105px;
  min-height:54px;
  padding:10px 25px;
  display:flex;
  align-items:center;
  justify-content:center;
  gap:7px;
  font-size:15px;
  font-family:"Poppins",sans-serif;
  font-weight:600;
  color:#fff;
  text-decoration:none;
  transition:all 0.3s ease-in-out;
  border-radius:5px;
  border:0;
  position:relative;
  border:1px solid #EF1855}

.common_btn:hover {
background:transparent linear-gradient(180deg, #640010 0%, #C8001F 100%) 0% 0% no-repeat padding-box}

.common_btn.border_btn {
background:#fff;
  border-color:#C8001F;
  color:#C8001F;
  border-radius:50px}

.common_btn.border_btn:hover {
background:transparent linear-gradient(180deg, #640010 0%, #C8001F 100%) 0% 0% no-repeat padding-box;
  color:#fff}

svg {
width:auto;
  height:auto}

span,
strong {
font-size:inherit;
  font-weight:inherit}

.ui.search.dropdown {
background:url("../../images/influencer-listing/ic-down-arrow.svg") no-repeat right 10px center !important;
  background-size:12px auto !important;
  position:relative;
  width:100%;
  height:45px;
  padding:10px;
  line-height:24px;
  outline:0;
  white-space:nowrap;
  min-width:100% !important;
  box-shadow:none !important;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  border-radius:5px;
  border:1px solid #e3e3e3}

.ui.search.dropdown.input_none input.search {
opacity:0}

.dropdown.icon {
position:absolute !important}

.dropdown.icon::before {
content:"" !important}

.ui.search.dropdown>input {
height:100%}

.ui.search.dropdown>input.search {
line-height:100%;
  padding:10px 30px 10px 10px !important}

.ui.search.dropdown>.text {
width:100%;
  font-size:12px;
  color:#000 !important;
  font-family:"Poppins",sans-serif;
  font-weight:400;
  top:0px;
  overflow:hidden}

.ui.search.dropdown.active>input.search {
font-size:12px;
  color:#000 !important;
  font-family:"Poppins",sans-serif;
  font-weight:400}

.ui.search.dropdown.visible>input.search {
font-size:12px;
  color:#000 !important;
  font-family:"Poppins",sans-serif;
  font-weight:400}

.ui.default.dropdown:not(.button)>.text {
font-size:12px;
  color:#000 !important;
  font-family:"Poppins",sans-serif;
  font-weight:400}

.ui.dropdown:not(.button)>.default.text {
font-size:12px;
  color:#000 !important;
  font-family:"Poppins",sans-serif;
  font-weight:400}

.ui.search.dropdown.with_icon input.search {
padding-left:37px !important}

.ui.search.dropdown.with_icon .text {
display:flex}

.ui.search.dropdown.with_icon .icon {
width:20px;
  min-width:20px;
  margin-right:5px;
  display:flex;
  align-items:center}

.ui.search.dropdown.with_icon .icon img {
max-width:15px}

.ui.selection.dropdown .menu {
z-index:60}

.ui.selection.dropdown .menu.mw_180 {
min-width:180px}

.ui.selection.dropdown .menu .item {
font-size:14px;
  color:#707070 !important;
  font-family:"Poppins",sans-serif;
  font-weight:400;
  display:flex;
  align-items:center;
  line-height:22px;
  border:0;
  cursor:pointer;
  padding:8px 15px !important}

.ui.selection.dropdown .menu .active.item {
font-size:14px;
  color:#707070 !important;
  font-family:"Poppins",sans-serif;
  font-weight:400;
  display:flex;
  align-items:center;
  line-height:22px}

.ui.selection.dropdown .menu .active.item.active {
font-weight:500;
  color:#000 !important}

.dropdown-toggle:after {
display:none}

.ui.selection.dropdown .with_searchbox {
max-height:inherit}

.ui.selection.dropdown .with_searchbox .fullrow {
width:100%;
  display:block;
  padding:0px 15px;
  text-align:right}

.ui.selection.dropdown .with_searchbox .fullrow .selectall {
font-size:12px;
  line-height:18px;
  color:#C8001F;
  cursor:pointer;
  display:inline-block}

.ui.selection.dropdown .with_searchbox .selectsearch_wrap {
width:100%;
  padding:10px 15px}

.ui.selection.dropdown .with_searchbox .selectsearch_wrap .custom_search,
.ui.selection.dropdown .with_searchbox .selectsearch_wrap .search_area {
width:100%}

.ui.selection.dropdown .with_searchbox .selectsearch_wrap .custom_search .input,
.ui.selection.dropdown .with_searchbox .selectsearch_wrap .search_area .input {
background:#fff;
  width:100%;
  height:38px !important;
  padding:10px !important;
  font-size:12px;
  line-height:26px !important;
  color:#000;
  border:1px solid rgba(112,112,112,0.2) !important;
  border-radius:3px}

.ui.selection.dropdown .with_searchbox .select_scrollarea {
width:100%;
  max-height:150px;
  overflow:auto}

.new_inputlabel {
border:1px solid rgba(112,112,112,0.2);
  padding:4px 0;
  border-radius:5px;
  position:relative}

.new_inputlabel .label {
padding:0 8px;
  font-size:12px;
  line-height:22px;
  color:#707070;
  font-weight:400;
  font-family:"Poppins",sans-serif !important;
  position:absolute;
  left:5px;
  top:-12px;
  display:inline-block}

.new_inputlabel .label a {
font-size:inherit;
  color:#0F4EF1}

.new_inputlabel .label .star {
color:#C8001F !important}

.new_inputlabel .label.graytext,
.new_inputlabel .label .graytext {
color:#A8A8A8 !important}

.new_inputlabel .label .mytooltip {
margin-left:3px}

.new_inputlabel .label .mytooltip .icon_tooltip {
width:11px;
  min-width:11px}

.new_inputlabel .label:before {
content:'';
  background-color:#fff;
  width:100%;
  height:2px;
  position:absolute;
  left:0;
  top:11px}

.new_inputlabel .input {
height:35px !important;
  line-height:35px !important;
  font-size:12px;
  border:0;
  color:#000;
  padding:0 15px}

.new_inputlabel .input.graytext {
color:#707070}

.new_inputlabel .textarea {
min-height:100px;
  line-height:20px;
  font-size:12px;
  color:#707070;
  border:0;
  padding:10px 15px}

.new_inputlabel .textarea.text_autoheight {
resize:none}

.new_inputlabel .textarea.graytext {
color:#707070}

.new_inputlabel .ui.search.dropdown {
background:url("../../images/common-images/ic-down-arrow-red.svg") no-repeat right 10px center !important;
  background-size:11px auto !important;
  height:35px;
  min-height:35px;
  line-height:35px;
  border:0;
  padding:0 !important;
  border:0 !important}

.new_inputlabel .ui.search.dropdown.no_arrow {
background:none !important}

.new_inputlabel .ui.search.dropdown>.text {
width:calc(100% - 30px);
  top:0px;
  left:0px;
  font-size:12px;
  color:#707070 !important;
  padding:0 13px !important;
  margin-bottom:-5px;
  overflow:hidden}

.new_inputlabel .ui.search.dropdown>.text.default {
color:#707070 !important;
  opacity:.6}

.new_inputlabel .ui.search.dropdown>.text.graytext {
color:#707070 !important}

.new_inputlabel .ui.search.dropdown>.search {
font-size:12px;
  color:#000;
  padding:0 13px !important}

.new_inputlabel .ui.search.dropdown .with_searchbox {
max-height:inherit}

.new_inputlabel .ui.search.dropdown .with_searchbox .selectsearch_wrap {
padding:10px 15px}

.new_inputlabel .ui.search.dropdown .with_searchbox .selectsearch_wrap .search_area .input {
background:url("../../images/common-images/icon_search.svg") no-repeat left 10px center #fff;
  background-size:14px;
  height:35px;
  padding:10px 10px 10px 30px !important;
  font-size:12px;
  line-height:26px;
  color:#707070;
  border:1px solid rgba(112,112,112,0.2) !important;
  border-radius:5px !important}

.new_inputlabel .ui.search.dropdown .with_searchbox .select_scrollarea {
max-height:180px;
  overflow:auto}

.new_inputlabel .ui.search.dropdown .with_searchbox .select_scrollarea .sg_heading {
width:100%;
  display:block;
  font-size:12px;
  line-height:20px;
  color:#6D007D;
  font-weight:600;
  padding:5px 15px;
  white-space:initial}

.new_inputlabel .ui.search.dropdown .with_searchbox .create_new {
background:none;
  padding:15px 10px;
  font-size:12px;
  line-height:16px;
  color:#707070;
  display:flex;
  flex-direction:column;
  align-items:flex-start;
  gap:10px;
  border-top:1px solid rgba(112,112,112,0.2)}

.new_inputlabel .ui.search.dropdown .with_searchbox .create_new button {
background:none}

.new_inputlabel .ui.search.dropdown .with_searchbox .create_new strong {
font-size:14px;
  line-height:16px;
  font-weight:600;
  color:#000}

.new_inputlabel .ui.search.dropdown .with_searchbox .create_new .customize_btn {
background:none;
  font-size:14px;
  line-height:16px;
  font-weight:400;
  color:#6D007D;
  display:flex;
  align-items:center;
  gap:8px}

.new_inputlabel .ui.search.dropdown .menu .smenu_heading {
font-size:12px;
  line-height:22px;
  font-weight:500;
  color:#000;
  display:flex;
  align-items:center;
  gap:7px;
  padding:5px 15px}

.new_inputlabel .ui.search.dropdown .menu .smenu_heading img {
max-width:15px}

.new_inputlabel .ui.search.dropdown .menu .item {
font-size:13px;
  color:#707070 !important;
  white-space:initial}

.new_inputlabel .ui.search.dropdown .menu .item.selected {
background:url("../../images/common-images/icon_item_tick.svg") no-repeat right 10px center !important;
  background-size:12px auto !important;
  background-color:rgba(94,171,222,0.2) !important;
  color:#6D007D !important;
  padding-right:25px !important}

.new_inputlabel .ui.search.dropdown .menu .item strong {
font-weight:700}

.new_inputlabel .ui.search.dropdown .menu .item:nth-child(2n) {
background:#F6F9F9}

.new_inputlabel .ui.search.dropdown.multiple {
white-space:wrap !important;
  height:auto;
  min-height:35px !important;
  display:flex;
  flex-wrap:wrap;
  align-items:center}

.new_inputlabel .ui.search.dropdown.multiple input.search {
margin:0 !important}

.new_inputlabel .ui.search.dropdown.multiple .text {
margin:0 !important;
  line-height:35px}

.new_inputlabel .ui.search.dropdown.multiple a.label {
background:#FDF4FF;
  position:inherit;
  left:inherit;
  top:inherit;
  font-size:10px !important;
  line-height:16px !important;
  color:#6D007D !important;
  float:left;
  margin:8px 0px 0px 8px;
  padding:5px 10px !important;
  text-decoration:none}

.new_inputlabel .ui.search.dropdown.multiple a.label .icon {
display:inline-block;
  line-height:10px;
  color:#6D007D;
  opacity:.8}

.new_inputlabel .ui.search.dropdown.multiple a.label ~ .text {
display:none}

.new_inputlabel .ui.search.dropdown.multiple a.label ~ .search {
height:25px;
  margin-top:10px !important}

.new_inputlabel .ui.search.dropdown.multiple .menu .item.selected {
background:none !important;
  color:#707070 !important}

.new_inputlabel .ui.search.dropdown.multiple .menu .item:before {
content:'';
  width:14px;
  min-width:14px;
  height:14px;
  border:1px solid rgba(112,112,112,0.2);
  border-radius:2px;
  position:relative;
  margin-right:6px}

.new_inputlabel .ui.search.dropdown.content_twoline>.text .click_hide {
display:none}

.new_inputlabel .ui.search.dropdown.content_twoline .menu .item {
display:flex;
  flex-direction:column;
  align-items:flex-start;
  font-weight:700}

.new_inputlabel .ui.search.dropdown.content_twoline .menu .item span {
color:#535353;
  font-weight:400}

.new_inputlabel.error {
border-color:#C8001F}

.new_inputlabel.error .label {
color:#C8001F}

.new_inputlabel.label_inside {
padding:5px 0}

.new_inputlabel.label_inside .label {
background:none;
  font-size:13px;
  line-height:16px;
  color:#000;
  font-weight:400;
  font-family:"Poppins",sans-serif;
  letter-spacing:0.13px;
  padding:0px 10px;
  position:inherit;
  left:inherit;
  top:inherit;
  display:flex;
  align-items:center;
  gap:5px}

.new_inputlabel.label_inside .label:before {
display:none}

.new_inputlabel.label_inside .input {
height:20px !important;
  line-height:20px !important;
  font-size:14px;
  line-height:26px;
  letter-spacing:-0.14px;
  padding:0 10px}

.new_inputlabel.label_inside .textarea {
font-size:14px;
  line-height:20px;
  padding:0 10px}

.new_inputlabel.label_inside .ui.search.dropdown {
background-size:11px auto !important;
  height:20px;
  line-height:20px;
  min-height:20px !important}

.new_inputlabel.label_inside .ui.search.dropdown input.search {
padding:0 10px !important}

.new_inputlabel.label_inside .ui.search.dropdown .text {
height:20px;
  line-height:20px;
  padding:0 10px !important;
  top:0px;
  left:0}

.new_inputlabel.label_inside .ui.search.dropdown .menu .item {
font-size:12px !important;
  padding:5px 10px !important}

.new_inputlabel.label_inside .ui.search.dropdown .menu .selectsearch_wrap {
padding:10px}

.new_inputlabel.label_inside .ui.search.dropdown .menu .selectsearch_wrap .search_area .input {
height:35px !important;
  line-height:35px !important}

.new_inputlabel.label_inside.error .label {
color:#C8001F}

.new_inputlabel.bggray {
background:#f7f7f7}

.new_inputlabel.bggray .input,
.new_inputlabel.bggray .textarea,
.new_inputlabel.bggray .ui.search.dropdown {
background:none}

.custom_checkbox {
display:block;
  position:relative;
  padding-left:25px;
  font-size:14px;
  letter-spacing:-0.14px;
  color:#32353C;
  line-height:16px;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  margin:0;
  cursor:pointer}

.custom_checkbox input {
position:absolute;
  opacity:0;
  cursor:pointer;
  height:0;
  width:0}

.custom_checkbox input:checked ~ .checkmark {
border-color:#6D007D}

.custom_checkbox input:checked ~ .checkmark:after {
display:block}

.custom_checkbox .checkmark {
height:16px;
  width:16px;
  position:absolute;
  top:0px;
  left:0;
  border:1px solid #707070}

.custom_checkbox .checkmark:after {
content:"";
  position:absolute;
  display:none;
  left:4px;
  top:1px;
  width:6px;
  height:10px;
  border:solid #C8001F;
  border-width:0 2px 2px 0;
  -webkit-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  transform:rotate(45deg)}

.form-group {
margin:0}

.form-group input {
padding:0;
  height:initial;
  width:initial;
  margin-bottom:0;
  display:none;
  cursor:pointer}

.form-group input:checked+label:before {
border:1px solid #6D007D;
  background:#6D007D}

.form-group input:checked+label:after {
content:'';
  display:block;
  position:absolute;
  top:2px;
  left:6px;
  width:5px;
  height:10px;
  border:solid #fff;
  border-width:0 2px 2px 0;
  transform:rotate(45deg)}

.form-group label {
width:16px;
  height:16px;
  line-height:16px;
  position:relative;
  cursor:pointer;
  margin:0}

.form-group label:before {
content:'';
  width:16px;
  height:16px;
  -webkit-appearance:none;
  background-color:transparent;
  border:1px solid #707070;
  padding:2px;
  display:inline-block;
  position:relative;
  vertical-align:middle;
  cursor:pointer;
  border-radius:2px;
  margin:-2px 0 0 0}

.mytooltip {
position:relative;
  display:inline-block}

@media (max-width: 767px) {
.mytooltip {
position:initial  }

}

.mytooltip .icon_tooltip {
width:11px;
  min-width:11px;
  height:auto;
  line-height:16px;
  margin:-2px 0 0;
  cursor:pointer}

.mytooltip .tooltip_content {
background-color:#fff;
  width:250px;
  position:absolute;
  left:-50px;
  top:100%;
  margin:8px 0 0;
  padding:10px 0;
  border-radius:12px;
  z-index:5;
  border:1px solid #E0E0E0;
  display:none !important;
  z-index:100;
  box-shadow:rgba(0,0,0,0.08) 0px 4px 4px}

.mytooltip .tooltip_content:before {
content:'';
  width:100%;
  height:25px;
  position:absolute;
  left:0px;
  top:-25px}

@media (max-width: 767px) {
.mytooltip .tooltip_content {
width:300px;
    left:0 !important;
    margin-left:0 !important;
    margin-right:0 !important  }

}

.mytooltip .tooltip_content .arrow {
width:14px;
  height:10px;
  position:absolute;
  left:47px;
  top:-10px}

@media (max-width: 767px) {
.mytooltip .tooltip_content .arrow {
display:none  }

}

.mytooltip .tooltip_content .arrow:before {
content:'';
  border-bottom:10px solid #E0E0E0;
  border-left:7px solid transparent;
  border-right:7px solid transparent;
  position:absolute;
  left:0;
  top:0}

.mytooltip .tooltip_content .arrow:after {
content:'';
  border-bottom:10px solid #ffffff;
  border-left:7px solid transparent;
  border-right:7px solid transparent;
  position:absolute;
  left:0;
  top:2px}

.mytooltip .tooltip_content .customscroll {
width:100%;
  padding:0 10px;
  display:flex;
  gap:15px;
  max-height:200px;
  overflow:auto}

.mytooltip .tooltip_content .customscroll .icon {
width:25px;
  min-width:25px}

.mytooltip .tooltip_content .tt_heading {
font-size:14px;
  line-height:22px;
  font-weight:600;
  color:#000;
  display:block;
  margin-bottom:5px}

.mytooltip .tooltip_content p {
font-size:12px;
  line-height:18px;
  color:#707070 !important;
  margin:0px;
  text-align:left !important;
  font-family:"Poppins",sans-serif;
  font-weight:400 !important}

.mytooltip .tooltip_content p ~ p {
padding-top:10px}

.mytooltip .tooltip_content p a {
color:#0F4EF1}

.mytooltip .tooltip_content.top {
top:initial;
  bottom:100%;
  margin:0px 0 8px}

.mytooltip .tooltip_content.top .arrow {
top:initial;
  bottom:-10px;
  transform:rotate(180deg)}

.mytooltip .tooltip_content.top:before {
top:inherit;
  bottom:-25px}

.mytooltip .tooltip_content.left {
left:inherit;
  right:-50px}

.mytooltip .tooltip_content.left .arrow {
left:inherit;
  right:47px}

.mytooltip:hover .tooltip_content {
display:block !important;
  opacity:1 !important}

.letter_remaining {
display:flex;
  justify-content:flex-end;
  font-size:12px;
  line-height:16px;
  font-weight:400;
  color:#A8A8A8;
  margin:5px 0}

.letter_remaining span {
font-size:inherit;
  color:inherit !important}

.error_msg {
background:rgba(239,24,85,0.08);
  width:100%;
  display:flex;
  align-items:center;
  gap:10px;
  padding:5px 10px;
  border-radius:0 4px 4px 0;
  border-left:2px solid #C8001F;
  margin:5px 0}

.error_msg .licon {
width:24px;
  min-width:24px}

.error_msg .textbox {
width:100%;
  display:flex;
  flex-direction:column}

.error_msg .textbox .ttext {
font-size:11px;
  line-height:14px;
  font-weight:600;
  color:#C8001F}

.error_msg .textbox p {
font-size:11px;
  line-height:16px;
  color:#000;
  margin:0 !important}

.login_wrap {
background:url("../../images/login-page/bg_login.png") no-repeat center top;
  background-size:cover;
  width:100%;
  min-height:100vh;
  position:relative}

@media (max-width: 991px) {
.login_wrap {
padding:20px 0 25px  }

}

.login_wrap .login_logo {
position:absolute;
  left:30px;
  top:30px}

@media (max-width: 991px) {
.login_wrap .login_logo {
width:100%;
    max-width:100%;
    text-align:center;
    position:initial;
    left:inherit;
    top:inherit;
    padding-bottom:20px  }

}

.login_wrap .login_logo a {
display:inline-block;
  width:100%;
  max-width:155px}

.login_wrap .login_inner {
width:100%;
  min-height:100vh;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:50px 100px}

@media (max-width: 1525px) {
.login_wrap .login_inner {
padding:40px 100px  }

}

@media (max-width: 1199px) {
.login_wrap .login_inner {
padding:40px  }

}

@media (max-width: 991px) {
.login_wrap .login_inner {
padding:0 15px  }

}

.login_wrap .login_inner .two_column {
width:100%;
  display:flex;
  justify-content:space-between;
  gap:25px}

@media (max-width: 991px) {
.login_wrap .login_inner .two_column {
flex-direction:column;
    align-items:center  }

}

.login_wrap .login_inner .two_column .leftcol {
width:50%;
  max-width:400px;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:flex-start;
  padding:50px 0}

@media (max-width: 991px) {
.login_wrap .login_inner .two_column .leftcol {
padding:0 0 20px;
    align-items:center  }

}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .leftcol {
width:100%;
    max-width:100%  }

}

.login_wrap .login_inner .two_column .leftcol h2 {
font-size:37px;
  line-height:46px;
  letter-spacing:-0.37px;
  color:#fff;
  font-weight:700;
  margin:0 0 12px}

@media (max-width: 991px) {
.login_wrap .login_inner .two_column .leftcol h2 {
font-size:24px;
    line-height:30px;
    text-align:center;
    margin-bottom:5px  }

}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .leftcol h2 {
font-size:20px;
    line-height:26px  }

}

.login_wrap .login_inner .two_column .leftcol h2 span {
display:block}

.login_wrap .login_inner .two_column .leftcol .small_text {
font-size:20px;
  line-height:28px;
  font-weight:500;
  color:#fff}

@media (max-width: 991px) {
.login_wrap .login_inner .two_column .leftcol .small_text {
font-size:16px;
    line-height:22px  }

}

.login_wrap .login_inner .two_column .rightcol {
background-color:#fff;
  width:500px;
  min-width:500px;
  border:1px solid #707070;
  border-radius:10px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol {
width:100%;
    min-width:100%  }

}

.login_wrap .login_inner .two_column .rightcol .top_tab {
width:100%;
  padding:15px}

.login_wrap .login_inner .two_column .rightcol .top_tab ul {
display:flex;
  flex-wrap:wrap;
  justify-content:center;
  gap:10px}

.login_wrap .login_inner .two_column .rightcol .top_tab ul li a {
background-color:#fff;
  min-width:223px;
  min-height:46px;
  font-size:13px;
  line-height:19px;
  font-weight:400;
  color:#000;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:5px 10px;
  border:1px solid #2459A3;
  border-radius:4px;
  cursor:pointer}

.login_wrap .login_inner .two_column .rightcol .top_tab ul li a.active {
background:transparent linear-gradient(180deg, #C8001F 0%, #640010 100%) 0% 0% no-repeat padding-box;
  font-weight:600;
  color:#fff;
  border:transparent}

.login_wrap .login_inner .two_column .rightcol .formarea {
width:100%;
  display:flex;
  flex-direction:column;
  padding:40px 40px 30px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .formarea {
padding:10px 15px  }

}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow {
width:100%;
  margin:10px 0}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel {
min-height:54px;
  align-items:center}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel.with_licon {
display:flex;
  padding-left:12px}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel.with_licon .licon {
width:25px;
  min-width:25px}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel.with_licon .rbox {
width:100%;
  position:relative}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel.with_licon .rbox .showpassword {
position:absolute;
  right:10px;
  top:17px;
  cursor:pointer}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel.with_licon .rbox .showpassword .hide {
display:none}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel.with_licon .rbox .showpassword.active .show {
display:none}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow .new_inputlabel.with_licon .rbox .showpassword.active .hide {
display:block}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.remrow {
display:flex;
  flex-wrap:wrap;
  align-items:center;
  justify-content:space-between;
  gap:15px}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.remrow .forgot {
background:none;
  display:inline-block;
  position:relative;
  font-size:14px;
  line-height:22px;
  color:#C8001F;
  letter-spacing:-0.14px;
  font-family:"Helvetica"}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.remrow .forgot:hover {
text-decoration:underline}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.captcha {
padding-bottom:20px}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.captcha img {
width:100%;
  max-width:225px}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.btnrow {
width:100%;
  display:flex;
  flex-direction:column;
  align-items:center}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.btnrow .common_btn {
min-width:290px}

.login_wrap .login_inner .two_column .rightcol .formarea .fullrow.btnrow .sm_text {
font-size:11px;
  line-height:17px;
  color:#707070;
  text-align:center;
  display:block;
  margin:15px 0 1px}

.login_wrap .login_inner .two_column .rightcol .c_heading {
font-size:22px;
  line-height:30px;
  font-weight:600;
  color:#32353C;
  margin:0 0 10px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .c_heading {
font-size:18px;
    line-height:24px  }

}

.login_wrap .login_inner .two_column .rightcol .backbtn {
font-size:16px;
  line-height:24px;
  font-weight:500;
  color:#000;
  display:flex;
  align-items:center;
  gap:10px;
  cursor:pointer;
  position:absolute;
  left:15px;
  top:15px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .backbtn {
font-size:14px;
    top:7px  }

}

.login_wrap .login_inner .two_column .rightcol .top_textbox {
width:100%;
  padding:35px 40px 15px;
  position:relative;
  display:flex;
  flex-direction:column;
  align-items:center}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .top_textbox {
padding:35px 15px 15px  }

}

.login_wrap .login_inner .two_column .rightcol .top_textbox h3 {
width:100%;
  text-align:center}

.login_wrap .login_inner .two_column .rightcol .top_textbox p {
width:100%;
  font-size:14px;
  line-height:20px;
  font-weight:400;
  color:#32353C;
  text-align:center}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .top_textbox p {
font-size:13px  }

}

.login_wrap .login_inner .two_column .rightcol .verification_wrap {
width:100%;
  padding-top:25px}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text {
width:100%;
  display:flex;
  flex-direction:column;
  align-items:flex-start}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .sent_text {
width:100%;
  font-size:14px;
  line-height:22px;
  font-weight:400;
  color:#32353C;
  text-align:left}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .sent_text strong {
font-weight:700}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .optwrap {
width:100%;
  margin:15px 0 5px}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .optwrap .inputbox {
width:100%;
  display:flex;
  align-items:center;
  gap:10px;
  margin-bottom:15px}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .optwrap .input {
width:45px;
  height:45px;
  line-height:33px;
  text-align:center;
  font-size:20px;
  font-weight:600;
  padding:5px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .optwrap .input {
width:40px;
    height:40px;
    line-height:28px;
    font-size:16px  }

}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .optwrap .input.invalid {
border-color:#C8001F;
  color:#C8001F}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .retrytext {
width:100%;
  font-size:14px;
  line-height:20px;
  font-weight:400;
  color:#32353C}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .resendfrom {
display:flex;
  align-items:center;
  justify-content:flex-start;
  gap:20px;
  margin:5px 0}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .resendfrom p {
font-size:14px;
  line-height:26px;
  color:#32353C;
  margin:0px 20px 0 0}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .resendfrom span {
background:none;
  font-size:14px;
  line-height:26px;
  color:#32353C;
  display:flex;
  align-items:center;
  justify-content:center;
  gap:5px;
  cursor:pointer;
  border:0}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .callouttext span {
font-size:14px;
  line-height:26px;
  color:#32353C;
  display:inline-block}

.login_wrap .login_inner .two_column .rightcol .verification_wrap .inner_text .btnrow {
padding-top:30px}

.login_wrap .login_inner .two_column .rightcol .forgot_password .formarea {
padding-top:20px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .forgot_password .formarea {
padding-top:10px  }

}

.login_wrap .login_inner .two_column .rightcol .forgot_password .formarea .reset_password {
margin:25px 0 1px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .forgot_password .formarea .reset_password {
margin-top:15px  }

}

.login_wrap .login_inner .two_column .rightcol .new_password .formarea {
padding-top:20px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .new_password .formarea {
padding-top:10px  }

}

.login_wrap .login_inner .two_column .rightcol .new_password .formarea .save_password {
margin:25px 0 1px}

@media (max-width: 767px) {
.login_wrap .login_inner .two_column .rightcol .new_password .formarea .save_password {
margin-top:15px  }

}
